/*
	Slideshow
*/
/* プルダウンメニューがメイン画像のうしろにいかないように */
div#header2009{
	*z-index: 1;/* IE8 and below */
	z-index: 1\9;/* IE7 and below */
}
#bnrPanel {
	position:relative;
	width:245px;
	height:160px!important;
}

#bnrSlideArea {
	position:absolute;
	top:0;
	left:0;
	margin-top:10px;
	z-index:100;
}

.panelContainer {
	width:245px;
	overflow:hidden;
	position:relative;
	display:none;
	z-index: 1;
}
.panelContainer li {
	width:245px;
	height:140px;
	display:block;
}

.panelContainer li a img {
	display:block;
}
/*
	Next/prev buttons

#bnrSlideArea .next,#bnrSlideArea .prev {
	position:absolute;
	top:210px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#bnrSlideArea .next {
	left:585px;
}
*/
/*
	Pagination
*/

.pagination {
	margin:5px 74px 0;
	width:100px;
	text-align:center;
}

.pagination li {
	/*float:left;*/
	display:inline-block;
	/display: inline;
 /zoom: 1;
	list-style:none;
}

.pagination li a {
	display:block;
	width:9px;
	height:7px;
	background-image:url(/toppage/image/renewal12/mainpanel/pagination.gif);
	background-position:0 -7px;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
}

.pagination li.current a {
	background-position:0 0;
}
